@charset "utf-8";

/*
    header
*/
.site_header_pc {
    display: none;
}
.site_header_sp {
    background-color: #fff;
    padding: 10px 10px 8px;
    height: 55px;
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: 1px solid #ccc;
    z-index: 10;
}
.site_header_sp_in {
    position: relative;
}
.header_logo_sp {
    width: 134px;
    margin: 0 auto;
    line-height: 0;
}
.header_sp_shop, .header_sp_menu {
    width: 45px;
    position: absolute;
    top: 0;
}
.header_sp_shop {
    left: 0;
}
.header_sp_menu {
    right: 0;
}
.header_sp_shop_btn, .header_sp_menu_btn {
    display: block;
    width: 45px;
    height: 25px;
}
.header_sp_shop_btn {
    background-color: #4d4d4d;
}
.header_sp_shop_btn a {
    display: block;
}
.header_sp_menu_close,
.opened .header_sp_menu_open {
    display: none;
}
.opened .header_sp_menu_close {
    display: block;
}
.header_sp_menu_open .header_sp_menu_btn {
    background-color: #0054ba;
}
.header_sp_menu_close .header_sp_menu_btn {
    background-color: #000;
}
.header_sp_shop_btn span,
.header_sp_menu_btn span {
    display: block;
    text-align: center;
    font-size: 2.0rem;
    color: #fff;
    padding-top: 2px;
}
.header_sp_btn_txt {
    font-size: 1.0rem;
    text-align: center;
    line-height: 1;
    margin-top: 3px;
}
.header_sp_shop .header_sp_btn_txt {
    color: #4d4d4d;
}
.contents_wrap {
    padding-top: 55px;
    width: 100%;
}
.contents_wrap.opened {
    position: fixed;
    z-index: 2;
}
@media print, screen and (min-width: 992px) {
    .site_header_sp {
        display: none;
    }
    .site_header_pc {
        display: block;
        position: relative;
    }
    .header_pc_sub {
        width: 100%;
        text-align: right;
        background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(240,240,240,1) 100%);
        height: 36px;
        font-size: 0;
    }
    .header_pc_sub_link {
        display: inline-block;
        font-size: 1.2rem;
        line-height: 1;
    }
    .header_pc_sub_link > a,
    .header_pc_sub_link > span {
        display: block;
        padding: 12px 15px;
        transition: 0.2s ease;
        color: #000;
    }
    .header_pc_sub_link > a:hover {
        text-decoration: none;
        background-color: #001e44;
        color: #fff;
    }
    .header_pc_lang, .header_pc_shop {

    }
    .header_pc_lang > span {
        cursor: pointer;
    }
    .header_pc_lang > span, .header_pc_shop > a {
        position: relative;
        padding-left: 35px;
        padding-right: 35px;
    }
    .header_pc_lang > span:before, .header_pc_lang > span:after,
    .header_pc_shop > a:before, .header_pc_shop > a:after {
        position: absolute;
        font-family: 'icomoon' !important;
        display: block;
        font-size: 1.6rem;
        margin-top: -8px;
        top: 50%;
        color: #9fa0a0;
    }
    .header_pc_lang > span:before {
        content: "\f0ac";
        left: 15px;
    }
    .header_pc_lang > span:after {
        content: "\f107";
        right: 15px;
        color: #0054ba;
    }
    .header_pc_shop > a:before {
        content: "\f07a";
        left: 15px;
    }
    .header_pc_shop > a:after {
        content: "\f2d2";
        right: 15px;
    }
    .header_pc_lang {
        position: relative;
    }
    .header_pc_lang_list {
        z-index: 1;
        position: absolute;
        width: 100%;
        background-color: #001e44;
        visibility: hidden;
        opacity: 0;
        transition: 0.2s ease;
    }
    .header_pc_lang_list a {
        text-align: left;
        display: block;
        font-size: 1.3rem;
        padding: 8px 0 8px 35px;
        color: #fff;
        transition: 0.2s ease;
    }
    .header_pc_lang_list a:hover {
        background-color: #0054ba;
        text-decoration: none;
    }
    .header_pc_lang:hover > span {
        background-color: #001e44;
        color: #fff;
    }
    .header_pc_lang:hover .header_pc_lang_list {
        visibility: visible;
        opacity: 1;
    }
    .header_pc_main {
        display: table;
        width: 100%;
        padding: 0 20px;
    }
    .header_logo_pc {
        display: table-cell;
        min-width: 230px;
        vertical-align: top;
    }
    .header_pc_main_link {
        display: table-cell;

        vertical-align: top;
        min-width: 600px;
        text-align: center;
        font-size: 0;
    }
    .header_pc_link_first {
        display: inline-block;
    }
    .header_pc_link_first > a {
        display: block;
        position: relative;
        padding: 30px 20px 28px 12px;
        color: #000;
    }
    .header_pc_link_first:hover > a {
        color: #fff;
        background-color: rgba(0,30,68,.75);
    }
    .header_pc_link_first > a:hover {
        text-decoration: none;
    }
    .header_first_has_second > a:after {
        position: absolute;
        font-family: 'icomoon' !important;
        content: "\f107";
        display: block;
        font-size: 1.6rem;
        margin-top: -8px;
        top: 50%;
        right: 3px;
        line-height: 1;
        color: #0054ba;
    }
    .header_first_has_second:hover > a:after {
        color: #99bbe3;
    }
    .header_link_txt_en {
        display: block;
        font-size: 1.4rem;
        line-height: 1;
        font-weight: bold;
        text-align: left;
    }
    .header_link_txt_jp {
        display: block;
        font-size: 1.0rem;
        margin-top: 5px;
        line-height: 1;
        color: #666;
        text-align: left;
    }
    .header_pc_link_first:hover .header_link_txt_jp {
        color: #fff
    }
    .header_pc_link_second {
        background-color: rgba(0,30,68,.75);
        position: absolute;
        width: 100%;
        left: 0;
        padding: 35px 0 15px;
        z-index: 10;
        visibility: hidden;
        opacity: 0;
        transition: 0.15s ease all;
    }
    .header_pc_link_second .container {
        overflow: hidden;
    }
    .header_pc_link_first:hover .header_pc_link_second {
        visibility: visible;
        opacity: 1;
    }
    .header_second_brand_list {
        margin: 0 -1px;
    }
    .header_second_brand_list li {
        width: 11.1%;
        float: left;
        padding: 1px;
    }
    .header_second_brand_list a {
        display: block;
        background-color: #fff;
        padding: 5px 0;
        transition: 0.2s ease;
        color: #000;
    }
    .header_second_brand_list a:hover {
        background-color: #dedede;
        text-decoration: none;
    }
    .header_second_brand_list img {
        padding: 0 15px;
    }
    .header_second_brand_list span {
        display: block;
        font-size: 1.0rem;
        line-height: 1;
        height: 20px;
    }
    .header_second_txt_area {
        margin: 25px -3px 15px;
    }
    .header_second_txt_col {
        float: left;
        padding: 0 3px 6px;
    }
    .column1_5 {
        width: 20%;
    }
    .column1_4 {
        width: 25%;
    }
    .column3_5 {
        width: 60%;
    }
    .column1_3 {
        width: 33.3%;
    }
    .header_second_txt_btn {
        margin: 15px -3px 15px;
    }
    .header_second_txt_btn li {
        padding: 0 3px 6px;
    }
    .header_second_txt_btn li.column3 {
        width: 33.3%;
    }
    .header_second_txt_btn li.column4 {
        width: 25%;
    }
    .header_second_txt_btn a {
        display: block;
        background-color: #fff;
        font-size: 1.3rem;
        text-align: left;
        padding: 18px 30px 18px 18px;
        position: relative;
        transition: 0.2s ease;
        color: #000;
    }
    .header_second_txt_btn a:after {
        position: absolute;
        font-family: 'icomoon' !important;
        content: "\f061";
        display: block;
        color: #9fa0a0;
        font-size: 2.0rem;
        line-height: 1;
        top: 50%;
        right: 12px;
        margin-top: -10px;
    }
    .header_second_txt_btn a:hover {
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }
    .header_second_list_title {
        font-size: 1.4rem;
        padding: 8px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        text-align: left;
        color: #fff;
    }
    .header_second_thumb_btn {
        margin: 0 -7px;
    }
    .header_second_thumb_btn li {
        float: left;
        width: 20%;
        padding: 0 7px;
        margin-bottom: 20px;
    }
    .header_second_thumb_btn a {
        color: #fff;
    }
    .header_second_thumb_img {
        border: 1px solid #d9d9d9;
    }
    .header_second_thumb_txt {
        font-size: 1.3rem;
        margin-top: 10px;
        color: #fff;
        text-align: left;
    }
    .header_search_box {
        vertical-align: top;
        display: table-cell;
        padding-top: 30px;
        max-width: 190px;
    }
    .header_search_form {
        width: 100%;
        border: 1px solid #9fa0a0;
        padding: 7px 15px 7px 35px;
        border-radius: 20px;
        outline: 0;
        position: relative;
        font-size: 1.4rem;
    }
    .header_search_box_in {
        position: relative;
    }
    .header_search_box_in:before {
        position: absolute;
        font-family: 'icomoon' !important;
        content: "\f002";
        display: block;
        font-size: 1.6rem;
        margin-top: -8px;
        top: 50%;
        left: 14px;
        line-height: 1;
        color: #9fa0a0;
        z-index: 1;
    }
    .contents_wrap {
        padding-top: 0;
    }
}
@media screen and (min-width: 1200px) {
    .header_pc_main {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header_link_txt_en {
        font-size: 1.6rem;
    }
    .header_pc_link_first > a {
        padding-left: 15px;
        padding-right: 28px;
    }
    .header_pc_link_first > a:after {
        right: 8px;
    }
}


/*
    footer
*/
.site_footer {
    border-top: 1px solid #cccccc;
}
.pagetop_wrap {
    font-size: 1.4rem;
    line-height: 18px;
    text-align: center;
}
.pagetop span {
    padding: 10px 0;
    display: block;
    cursor: pointer;
}
.pagetop span:after {
    font-family: 'icomoon' !important;
    content: "\f106";
    display: inline-block;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #0054ba;
    vertical-align: bottom;
    font-size: 1.5rem;
    margin-left: 5px;
}
.copyright_area {
    border-top: 1px solid #cccccc;
}
.foundation {
    display: none;
}
.copyright {
    text-align: center;
    padding: 8px 0;
    font-size: 1.0rem;
    line-height: 1;
}
.ft_sitemap {
    position: fixed;
    width: 100%;
    left: 0;
    top: 55px;
    background-color: rgba(0,30,68,.9);
    padding: 0;
    height: 0;
    transition: 0.2s ease height;
    z-index: 10;
    overflow-y: auto;
}
.ft_sitemap.opened {
    height: calc(100% - 55px);
}
/* bugfix for ios */
.ft_sitemap.height_changed {
    -webkit-overflow-scrolling: touch;
}
/* /bugfix for ios */
.ft_sitemap_first {
    padding: 0 20px;
}
.ft_sitemap_category {
    border-bottom: 1px solid #0054ba;
}
.ft_sitemap_only_first_category .ft_sitemap_first {
    border-bottom: 1px solid #0054ba;
}
.ft_sitemap_only_first_category .ft_sitemap_first:last-child {
    border-bottom: 0;
}
.ft_sitemap_first a,
.ft_sitemap_first span {
    display: block;
    font-size: 1.5rem;
    color: #fff;
    padding: 8px 0;
}
.ft_sitemap_category_title a,
.ft_sitemap_category_title span {
    position: relative;
    padding-right: 20px;
}
.ft_sitemap_category_title a:after,
.ft_sitemap_category_title span:after {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f105";
    display: block;
    font-size: 1.6rem;
    margin-top: -8px;
    top: 50%;
    right: 0;
    line-height: 1;
    transition: 0.2s ease transform;
}
.ft_sitemap_category_title.opened a:after,
.ft_sitemap_category_title.opened span:after {
    transform: rotate(90deg);
}

.ft_sitemap_pull1 {
    height: 0;
    overflow-y: hidden;
    padding-left: 20px;
    transition: 0.2s ease height;
    background-color: rgba(255,255,255,.1);
}
.ft_sitemap_pull2 {
    height: 0;
    overflow-y: hidden;
    margin-left: -20px;
    padding-left: 35px;
    transition: 0.2s ease height;
    background-color: rgba(255,255,255,.1);
}
.ft_sitemap_pull_in {
    border-top: 1px dashed #0054ba;
}
.ft_sitemap_pull_in .ft_sitemap_category_title {
    border-top: 0;
    padding: 0 15px 0 0;
}
.ft_sitemap_pull_in .ft_sitemap_category_title a,
.ft_sitemap_pull_in .ft_sitemap_category_title span {
    padding: 7px 15px;
    font-size: 1.4rem;
}
.ft_sitemap_pull1 a,
.ft_sitemap_pull1 span {
    display: block;
    padding: 7px 15px;
    color: #fff;
    font-size: 1.4rem;
}
.ft_sitemap_pull2 a,
.ft_sitemap_pull2 span {
    font-size: 1.3rem;
}
.ft_sitemap a[target=_blank]:after {
    font-family: 'icomoon' !important;
    content: "\f2d2";
    margin-left: 5px;
}
.ft_sitemap_first a:hover {
    text-decoration: none;
}
.ft_sitemap_pull1 a:hover {
    text-decoration: none;
}

.ft_search_box {
    padding: 15px 20px;
    border-bottom: 1px solid #0054ba;
}
.ft_search_form {
    width: 100%;
    border: 1px solid #9fa0a0;
    padding: 9px 20px 9px 36px;
    border-radius: 20px;
    outline: 0;
    position: relative;
    font-size: 1.6rem;
}
.ft_search_box_in {
    position: relative;
}
.ft_search_box_in:before {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f002";
    display: block;
    font-size: 1.6rem;
    margin-top: -8px;
    top: 50%;
    left: 14px;
    line-height: 1;
    color: #9fa0a0;
    z-index: 1;
}

.ft_language {
    border-top: 1px solid #ccc;
}
.ft_language_title {
    display: block;
    padding: 15px 0;
    text-align: center;
    transition: 0.2s ease-in;
}
.ft_language_title span {
    padding-left: 20px;
}
.ft_language_title span:before {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f0ac";
    display: block;
    font-size: 1.6rem;
    margin-top: -8px;
    top: 50%;
    left: 0;
    line-height: 1;
    color: #9fa0a0;
}
.ft_language_title span:after {
    color: #0054ba;
}
.ft_language_title.opened {
    background-color:#001e44;
    color: #FFF;
}
.ft_language .ft_sitemap_pull1 {
    padding-left: 0;
    background-color: #0054ba;
}
.ft_language .ft_sitemap_pull_in {
    border-top-color: #ccc;
}
.ft_language .ft_sitemap_pull1 a {
    text-align: center;
    color: #FFF;
    padding: 15px 0;
}

@media print, screen and (min-width: 992px) {
    .site_footer {
        border: none;
        background-color: #f0f0f0;
    }
    .pagetop_wrap {
        padding: 25px 0 20px;
        text-align: right;
    }
    .pagetop span {
        padding: 0;
        display: inline-block;
        cursor: pointer;
    }
    .pagetop span:after {
        text-align: center;
    }
    .pagetop span:hover {
        text-decoration: underline;
    }
    .ft_sitemap {
        padding: 25px 0;
        border-top: 1px solid #ccc;
        position: static;
        height: auto;
        width: 970px;
        background-color: transparent;
    }
    .ft_sitemap_main {
        float: left;
        width: 50%;
    }
    .ft_sitemap_sub {
        float: left;
        width: 25%;
    }
    .ft_sitemap_category {
        margin-bottom: 25px;
        border: 0;
    }
    .ft_sitemap_only_first_category .ft_sitemap_first {
        border: 0;
    }
    .ft_sitemap_first {
        padding: 0;
        margin-bottom: 8px;
    }
    .ft_sitemap_first a {
        font-weight: bold;
    }
    .ft_sitemap_first a,
    .ft_sitemap_first span {
        color: #000;
        padding: 0;
        display: inline;
        font-size: 1.3rem;
    }
    .ft_sitemap_pull1, .ft_sitemap_pull2 {
        height: auto;
    }
    .ft_sitemap_pull_in {
        padding: 0;
        border: 0;
    }
    .ft_sitemap_pull_in p {
        margin-bottom: 5px;
    }
    .ft_sitemap_pull1 a,
    .ft_sitemap_pull1 span {
        color: #000;
        display: inline;
        padding: 0;
        font-size: 1.2rem;
    }
    .ft_sitemap_first a:hover {
	    text-decoration: underline;
    }
    .ft_sitemap_pull1, .ft_sitemap_pull2 {
        background-color: transparent;
    }
    .ft_sitemap_pull1 a:hover {
        text-decoration: underline;
    }
    .ft_sitemap_category_title a:after,
    .ft_sitemap_category_title span:after {
        content: none;
    }
    .ft_sitemap_pull_in .ft_sitemap_category_title a,
    .ft_sitemap_pull_in .ft_sitemap_category_title span {
        padding: 0;
        font-size: 1.2rem;
    }
    .fp_sitemap_brand_list1,
    .fp_sitemap_brand_list2 {
        float: left;
        width: 50%;
    }
    .ft_sitemap_sp_only {
        display: none;
    }
    .ft_search_box {
        display: none;
    }
    .copyright_area {
        border: none;
        background-color: #000;
        padding: 17px 0 12px;
    }
    .foundation {
        display: block;
        float: left;
    }
    .foundation a {
        color: #fff;
    }
    .copyright {
        padding: 0;
        font-size: 1.1rem;
        color: #fff;
        float: right;
    }
    .ft_language {
        display: none;
    }
}
@media screen and (min-width: 1200px) {
    .ft_sitemap {
        width: 980px;
    }
}



/*
    footer_banner_area
*/
.ft_bnr_area {
    border-top: 1px solid #ccc;
    padding: 25px 0;
    overflow-x: auto;
}
.ft_bnr_area .container {
    padding: 0;
}
.ft_bnr_area .owl-carousel .owl-stage {
    margin-left: 15px;
}
.ft_bnr_box {
    width: 230px;
}
.ft_bnr_img {
    margin-bottom: 10px;
}
.ft_bnr_category {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.4rem;
}
.ft_bnr_txt {
    font-size: 1.3rem;
}
@media print, screen and (min-width: 992px) {
    .ft_bnr_area {
        border-top-color: #f0f0f0;
        padding: 50px 0;
        overflow-x: hidden;
    }
    .ft_bnr_slide_area {
        margin: 0 -12px;
        display: block;
        width: auto;
    }
    .ft_bnr_box {
        float: left;
        width: 25%;
        margin: 0 0 25px;
        padding: 0 12px;
    }
}



/*
    breadcrumb
*/
.breadcrumb_area {
    padding: 10px;
    border-bottom: 1px solid #f7f7f7;
}
.breadcrumb {
    font-size: 0;
}
.breadcrumb li {
    font-size: 1.3rem;
    display: inline-block;
    padding-right: 20px;
    position: relative;
}
.breadcrumb li:after {
    position: absolute;
    content: ">";
    right: 6px;
    top: 50%;
    margin-top: -8px;
    line-height: 1;
}
.breadcrumb li:last-child:after {
    content: none;
    padding-right: 0;
}
.breadcrumb li a {
    text-decoration: underline;
}
.breadcrumb li a:hover {
    text-decoration: none;
}
.header_sub_menu {
    background-color: #f7f7f7;
    font-size: 1.4rem;
    line-height: 1;
    overflow: hidden;
    height: 44px;
}
.header_sub_menu_mask {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    height: 50px;
    text-align: center;
    font-size: 0;
}
.header_sub_menu ul {
    display: inline-block;
}
.header_sub_menu li {
    display: inline-block;
}
.header_sub_menu a,
.header_sub_menu span {
    font-size: 1.4rem;
    display: block;
    padding: 14px 12px;
    font-weight: bold;
    opacity: 0.5;
    transition: 0.2s ease opacity;
}
.header_sub_menu a.sub_menu_current,
.header_sub_menu span.sub_menu_current {
    border-bottom: 2px solid #000;
    opacity: 1;
}
.header_sub_menu2 {
    margin: 20px 15px 0;
}
.header_sub_menu2 ul {
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    display: flex;
    flex-wrap: wrap;
}
.header_sub_menu2 li {
    width: 50%;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    display: flex;
}
.header_sub_menu2 a {
    display: flex;
    text-align: center;
    padding: 10px 0;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.header_sub_menu2 a.sub_menu_current {
    background-color: #000;
    color: #fff;
    font-weight: bold;
}
.header_sub_menu2 .pdf_link:after {
    font-size: 100%;
}
@media print, screen and (min-width: 768px) {
    .breadcrumb_area {
        padding:  15px 30px;
    }
    .breadcrumb li {
        padding-right: 30px;
    }
    .breadcrumb li:last-child:after {
        padding-right: 0;
    }
    .breadcrumb li:after {
        right: 10px;
    }
    .header_sub_menu {
        padding: 0 15px;
        height: 62px;
    }
    .header_sub_menu_mask {
        height: 70px;
    }
    .header_sub_menu a,
    .header_sub_menu span {
        padding: 22px 0;
        margin: 0 8px;
    }
    .header_sub_menu a:hover {
        border-bottom: 4px solid #000;
        text-decoration: none;
        opacity: 1;
    }
    .header_sub_menu a.sub_menu_current,
    .header_sub_menu span.sub_menu_current {
        border-bottom-width: 4px;
    }
    .header_sub_menu2 {
        margin: 0;
        text-align: center;
        border-bottom: 1px solid #f7f7f7;
        height: 56px;
    }
    .header_sub_menu2 ul {
        display: inline-block;
        border: 0;
    }
    .header_sub_menu2 li {
        display: inline-block;
        border: 0;
        width: auto;
    }
    .header_sub_menu2 a {
        padding: 15px 0;
        margin: 0 8px;
        display: block;
    }
    .header_sub_menu2 a:hover {
        border-bottom: 4px solid #000;
        text-decoration: none;
        opacity: 1;
    }
    .header_sub_menu2 a.sub_menu_current {
        border-bottom: 4px solid #000;
        background-color: #fff;
        color: #000;
        font-weight: normal;
    }
}
@media print, screen and (min-width: 992px) {
    .breadcrumb_area {
        border-top: 1px solid #f0f0f0;
    }
}


/*
    news_list
*/
.news_list {
    padding-left: 15px;
    padding-right: 15px;
}
.news_list li {
    margin-left: -15px;
    margin-right: -15px;
    border-top: 1px solid #ccc;
}
.news_list li:first-child {
    border-top: 0;
}
.news_list a {
    display: block;
    padding: 13px 0;
    transition:0.2s ease background-color;
}
.news_list a:hover {
    background-color: #f0f0f0;
}
.news_list_sub {
    float: left;
    width: 90px;
    margin-right: 20px;
}
.news_list_has_thumb .news_list_sub {
    width: 90px;
}
.news_list_main {
    float: left;
    width: calc(100% - 110px);
}
.news_list_has_thumb .news_list_main {
    width: calc(100% - 110px);
}
.news_list_category {
    width: 90px;
    height: 50px;
    background-color: #f0f0f0;
    display: table;
    transition:0.2s ease background-color;
    padding: 5px;
}
a:hover .news_list_category {
    background-color: #fff;
}
.news_list_category span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 1.0rem;
    line-height: 1.2;
    color: #000;
}
.news_list_thumb {
    width: 90px;
}
.news_list_date {
    font-size: 1.2rem;
    color: #a2a2a2;
}
.news_list_title {
    font-size: 1.4rem;
}
.year_header {
    border-top: 1px solid #9fa0a0;
    border-bottom: 1px solid #9fa0a0;
    margin: 10px 0;
}
.year_header span {
    display: inline-block;
    color: #fff;
    background-color: #000;
    font-size: 1.6rem;
    line-height: 1;
    text-align: center;
    width: 100px;
    height: 40px;
    padding: 11px 0;
}
@media print, screen and (min-width: 768px) {
    .news_list {
        width: 750px;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        margin-bottom: 50px;
    }
    .news_list li {
        margin: 0 -15px 5px;
        border: 0;
    }
    .news_list a {
        padding: 13px 15px;
    }
    .news_list li:nth-of-type(n+4){
        display: block;
    }
    .news_list_category {
        width: 140px;
        height: 50px;
        padding: 10px;
    }
    .news_list_category span {
        font-size: 1.2rem;
    }
    .news_list a.news_list_has_thumb {
        display: table;
        width: 100%;
        table-layout: fixed;
    }
    .news_list_sub {
        width: 140px;
        margin-right: 30px;
    }
    .news_list_has_thumb .news_list_sub {
        display: table-cell;
        vertical-align: middle;
        width: 150px;
        float: none;
        margin-right: 0;
        padding-right: 30px;
    }
    .news_list_main {
        width: calc(100% - 170px);
    }
    .news_list_has_thumb .news_list_main {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        float: none;
    }
    .news_list_thumb {
        width: 120px;
    }
    .news_list_title {
        margin-top: 8px;
    }
    a:hover .news_list_title {
        text-decoration: underline;
    }
    .year_header {
        margin: 25px 0;
    }
}
@media print, screen and (min-width: 992px) {
    .news_list {
        width: 970px;
    }
}
@media screen and (min-width: 1200px) {
    .news_list {
        width: 980px;
    }
}

/*
    column_list
*/
.column_feature_list li,
.column_list li{
    position: relative;
    margin-bottom: 15px;
    background-color: #f7f7f7;
}
.column_list_main a {
    display: block;
}
.column_list_main a:hover{
    opacity: 0.8;
    transition-duration:0.2s;
}
.column_list_img {
    line-height: 0;
    font-size: 0;
}
.column_list_img img {
    width: 100%;
}
.column_list_category {
    position: absolute;
    font-size: 1.1rem;
    font-weight: bold;
    background-color: #fff;
    padding: 5px 10px;
    bottom: 0;
    right: 0;
}
.column_list_txt_box {
    font-size: 1.4rem;
    line-height: 180%;
    padding: 20px 15px 10px;
}
.column_list_title {
}

@media print, screen and (min-width: 768px) {
    .column_feature_list li {
        float: left;
        width: 33.3%;
        margin-bottom: 30px;
    }
    .column_list li {
        float: left;
        width: calc(33.3% - 30px);
        margin: 0 15px 30px;
    }
    .column_feature_list li {
        border-right: 1px solid #f0f0f0;
    }
    .column_list_wrap {
        overflow: hidden;
    }
    .column_list {
        margin: 0 -15px;
    }
    .column_list_category {
        font-size: 1.2rem;
    }
}



/*
    category_change_list
*/
.category_change_list_wrap {
    position: relative;
    margin-bottom: 20px;
}
.category_change_list_btn {
    color: #fff;
    background-color: #000;
    padding: 10px;
    cursor: pointer;
    position: relative;
    transition: 0.2s ease;
}
.category_change_list_btn:after {
    content: "";
    font-family: 'icomoon' !important;
    content: "\f0d7";
    position: absolute;
    font-size: 2.0rem;
    line-height: 1;
    color: #fff;
    right: 12px;
    top: 50%;
    margin-top: -10px;
}
.category_change_list_wrap.clickon.open .category_change_list_btn {
    background-color: #0054ba;
}
.category_change_list {
    position: absolute;
    left: 0;
    width: 100%;
    display: none;
    opacity: 0;
    transition: 0.2s ease;
    z-index: 9;
}
.category_change_list_wrap.clickon.open .category_change_list {
    display: block;
    opacity: 1;
}
.category_change_list a {
    display: block;
    padding: 10px;
    color: #fff;
    background-color: #001e44;
    border-top: 1px solid #80a9dc;
    transition: 0.2s ease;
}
.category_change_list a:hover {
    background-color: #0054ba;
    text-decoration: none;
}
.category_change_list a.current_category {
    display: none;
}
@media print, screen and (min-width: 768px) {
    .page_title_area {
        position: relative;
    }
    .category_change_list_wrap {
        margin: -10px 0 40px;
    }
    .category_change_list_btn {
        display: none;
    }
    .category_change_list {
        display: block;
        opacity: 1;
        position: relative;
        font-size: 0;
        z-index: 0;
    }
    .category_change_list li {
        display: inline-block;
        font-size: 1.4rem;
    }
    .category_change_list a {
        background-color: #fff;
        color: #000;
        border: 1px solid #d9d9d9;
        padding: 10px 15px;
        margin: -1px 0 0 -1px;
    }
    .category_change_list a:hover {
        background-color: #d9d9d9;
    }
    .category_change_list a.current_category {
        background-color: #d9d9d9;
        pointer-events: none;
        font-weight: bold;
        display: block;
    }
}


/*
    pagenation
*/
.pagenation {
    margin-top: 50px;
    text-align: center;
    font-size: 0;
}
.pagenation li {
    white-space: nowrap;
    display: inline-block;
    margin: 0 5px;
}
.pagenation li a,
.pagenation li span {
    font-size: 1.4rem;
    line-height: 1;
    display: block;
    width: 30px;
    padding: 8px 0;
    transition: 0.2s ease;
}
.pagenation li.pagenation_num a {
    background-color: #9fa0a0;
    color: #fff;
}
.pagenation li.pagenation_active span,
.pagenation li.pagenation_num:hover a {
    background-color: #0054ba;
    color: #fff;
    text-decoration: none;
}



/*
    article_page
*/
.article_category {
    display: inline-block;
    background-color: #55b817;
    color: #fff;
    padding: 6px 12px;
    line-height: 1;
    font-size: 1.2rem;
    float: left;
}
span.article_category {
    float: none;
    margin-bottom: 5px;
}
.article_category_list {
    float: left;
}
.article_date {
    font-size: 1.4rem;
    line-height: 1;
    float: right;
    margin-top: 5px;
}
.article_main_area {
    padding-top: 30px;
}
.article_main_area img {
    display: block;
    margin: 0 auto;
    height: auto !important;
    max-width: 100% !important;
}
.article_main_area table{
    width: 100% !important;
    height: auto !important;
    display: block;
}
.article_main_area table[border="1"]{
    display: table;
    border: 1px solid #000;
}
.article_main_area td{
    width: 100% !important;
    display: block;
}
.article_main_area table[border="1"] td{
    width: auto !important;
    display: table-cell;
    border: 1px solid #000;
}
.article_main_area .section {
    border-top: 1px solid #ccc;
    margin: 30px 0 40px;
    padding: 30px 0 0;
}
.article_main_area .pr_article_body table {
    display: none;
}
.pr_article_body .table_notice {
    margin: 30px 0 45px;
}

.article_main_area .h2 {
    font-size: 2.0rem;
    margin-bottom: 15px;
}
.article_main_area .bold {
    font-weight: bold;
}
.article_main_area .italic {
    font-style: italic;
}
.article_main_area .line-through {
    text-decoration: line-through;
}
.article_main_area .underline {
    text-decoration: underline;
}
.article_main_area a {
    color: #0054ba;
}
.article_back_btn a, .article_target_btn a {
    color: #000;
}
.article_back_btn, .article_target_btn {
    margin: 30px 0;
}
.article_main_area ins {
    background-color: inherit;
    color: inherit;
    text-decoration: inherit;
}
@media print, screen and (min-width: 768px) {
    .article_main_area {
        margin-top: 30px;
        border-top: 1px solid #f2f2f2;
    }
    .article_main_area img{
        max-width: none !important;
    }
    .article_main_area table,
    .article_main_area .pr_article_body table{
        display: table;
    }
    .article_main_area td{
        display: table-cell;
        width: auto !important;
        vertical-align: middle;
    }
    .article_back_btn, .article_target_btn {
        margin: 40px 0;
    }
    .pr_article_body .table_notice {
        display: none;
    }
}




.category_top_title_area {
    background-size: cover;
    background-position: center;
}
.category_top_title_area .container {
    position: relative;
    height: 110px;
}
.category_top_title_txt {
    color: #fff;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.category_top_title_en {
    font-size: 2.2rem;
}
.category_top_title_jp {
    margin-top: 5px;
    font-size: 1.4rem;
}
.category_top_list {
    margin-top: 20px;
}
.category_top_list > li {
    margin-bottom: 20px;
}
.category_top_list_thumb {
    margin-bottom: 10px;
    border: 1px solid #d9d9d9;
    font-size: 0;
}
.category_top_list_txt {
    font-size: 1.6rem;
    font-weight: bold;
}
.category_top_wide_list_wrap {
    margin-top: 10px;
}
.category_top_wide_list {
    float: left;
    width: 50%;
}
.category_top_wide_list:last-of-type{
    border-left: 1px solid #fff;
}
.category_top_wide_list li,
.category_list_noimg_list li {
    border-bottom: 1px solid #fff;
}
.category_top_wide_list a,
.category_list_noimg_list a {
    font-size: 1.2rem;
    background-color: #f7f7f7;
    display: block;
    padding: 10px 0 10px 20px;
    position: relative;
}
.category_top_wide_list a:after,
.category_list_noimg_list a:after {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f105";
    font-size: 1.4rem;
    line-height: 1;
    left: 8px;
    top: 50%;
    margin-top: -7px;
    color: #0054ba;
}
.category_top_wide_img_pc {
    display: none;
}
.category_list_noimg_title {
    font-size: 1.6rem;
    line-height: 1;
    font-weight: bold;
    padding: 14px 15px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 15px;
}
@media screen and (min-width: 480px) {
    .category_top_title_txt {
        left: 0;
    }
}
@media print, screen and (min-width: 768px) {
    .category_top_title_area .container {
        height: 260px;
    }
    .category_top_title_en {
        font-size: 3.6rem;
    }
    .category_top_title_jp {
        margin-top: 10px;
        font-size: 1.6rem;
    }
    .category_top_list_wrap {
        overflow: hidden;
    }
    .category_top_list {
        margin: 75px -10px 0;
    }
    .category_top_list > li {
        float: left;
        width: 33.3%;
        padding: 0 10px;
        margin-bottom: 50px;
    }
    .category_top_list_txt {
        font-size: 1.6rem;
    }
    .category_top_list > li.category_top_wide_box {
        width: 66.6%;
    }
    .category_top_wide_in {
        border: 1px solid #d9d9d9;
        display: table;
        width: 100%;
    }
    .category_top_wide_box .category_top_list_thumb {
        border: 0;
        display: table-cell;
        width: 165px;
        padding-right: 15px;
        vertical-align: middle;
    }
    .category_top_wide_txt {
        display: table-cell;
        vertical-align: middle;
        padding: 5px 0;
    }
    .category_top_wide_list a,
    .category_list_noimg_list a {
        background-color: #fff;
        padding: 0 0 0 20px;
    }
    .category_list_noimg_list a {
        font-size: 1.4rem;
    }
    .category_top_wide_list_wrap {
        margin-top: 0;
    }
    .category_top_wide_img_sp {
        display: none;
    }
    .category_top_wide_img_pc {
        display: inline;
    }
}
@media print, screen and (min-width: 992px) {
    .category_top_wide_box .category_top_list_thumb {
        width: 230px;
        padding-right: 30px;
    }
    .category_top_wide_list a,
    .category_list_noimg_list a {
        font-size: 1.4rem;
        padding: 3px 0 3px 30px;
    }
    .category_top_wide_list a:after,
    .category_list_noimg_list a:after {
        left: 12px;
    }
    .category_top_wide_list_wrap {
        margin-top: 2px;
    }
}

.category_top_list_center {
    text-align: center;
}
.category_top_list_center > li.pc {
    display: inline-block !important;
    float: inherit;
}
@media only screen and (max-width: 768px) {
    .category_top_list_center > li.pc {
        display: none !important;
    }
}



.category_top_topics_area {
    background-color: #f7f7f7;
    margin-top: 30px;
}
.category_top_topics_area .news_list_category,
.category_top_topics_area a:hover .news_list_category {
    background-color: #9fa0a0;
}
.category_top_topics_area .news_list_category span,
.category_top_topics_area a:hover .news_list_category span {
    color: #fff;
}
.category_top_topics_rss {
    display: none;
}
.category_top_topics_category_area {
    margin-top: 15px;
}
.category_top_topics_category_btn {
    font-size: 1.2rem;
    background-color: #e2e2e2;
    border: 1px solid #9fa0a0;
    padding: 15px 30px 15px 20px;
    position: relative;
}
.category_top_topics_category_btn:after {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f00d";
    font-size: 1.4rem;
    line-height: 1;
    right: 10px;
    top: 50%;
    margin-top: -7px;
}
.category_top_topics_category_list {
    border: 1px solid #9fa0a0;
    border-top: 0;
}
.category_top_topics_category_list a {
    display: block;
    padding: 15px 30px 15px 20px;
    font-size: 1.2rem;
    border-bottom: 1px dashed #e2e2e2;
    background-color: #fbfbfb;
    position: relative;
}
.category_top_topics_category_list a:after {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f061";
    font-size: 1.4rem;
    line-height: 1;
    right: 10px;
    top: 50%;
    margin-top: -7px;
    color: #9fa0a0;
}
.category_top_topics_category_list li:last-child a {
    border-bottom: 0;
}
.category_top_all_topics_btn {
    text-align: right;
}
@media print, screen and (min-width: 768px) {
    .category_top_topics_rss {
        display: block;
        font-size: 1.4rem;
        position: absolute;
        right: 0;
        top: 50px;
    }
    .category_top_topics_rss:before {
        font-family: 'icomoon' !important;
        content: "\f143";
        margin-right: 5px;
        color: #f29600;
    }
    .category_top_topics_area {
        padding-bottom: 40px;
    }
    .category_top_topics_category_area {
        margin-top: 40px;
    }
    .category_top_topics_category_btn {
        display: none;
    }
    .category_top_topics_category_list {
        border: 0;
    }
    .category_top_topics_category_list li {
        float: left;
        width: 20%;
        padding: 0 8px 16px;
    }
    .category_top_topics_category_list a {
        border: 1px solid #cdcdcd;
    }
    .category_top_topics_category_list li:last-child a {
        border-bottom: 1px solid #cdcdcd;
    }
}



.like_table_header, .like_table2_header {
    background-color: #ebebeb;
    color: #000;
    text-align: center;
    padding: 5px 10px;
    margin-bottom: 10px;
    font-weight: normal;
}
.like_table_cell, .like_table2_cell {
    margin-bottom: 30px;
}
.like_table a {
    color: #0054ba;
    text-decoration: underline;
}
.like_table2_header_row {
    display: none;
}
@media print, screen and (min-width: 768px) {
    .like_table, .like_table2 {
        display: table;
        width: 100%;
        table-layout: fixed;
        border-top: 1px solid #d9d9d9;
    }
    .like_table_row, .like_table2_header_row {
        display: table-row;
    }
    .like_table_header {
        text-align: left;
        display: table-cell;
        margin-bottom: 0;
        width: 250px;
        padding: 20px 25px;
        border-bottom: 1px solid #d9d9d9;
    }
    .like_table_cell, .like_table2_cell, .like_table2_header {
        display: table-cell;
        margin-bottom: 0;
        padding: 20px 25px;
        border-bottom: 1px solid #d9d9d9;
        vertical-align: middle;
    }
    .like_table2_header {
        background-color: #fff;
        text-align: left;
    }
    .like_table2_cell {
        border-left: 1px solid #d9d9d9;
    }
    .like_table2_header_row .like_table2_cell {
        background-color: #ebebeb;
    }
    .like_table2_header_row .like_table2_cell:first-child {
        border-left: 0;
    }
}


.contact_info_box {
    background-color: #f7f7f7;
    padding: 30px 10px;
    margin-top: 40px;
}
.contact_info_box p {
    margin-bottom: 0;
}
.contact_info_box p.contact_info_box_title {
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 20px;
}
.contact_info_box_txt {
    text-align: center;
}
.contact_info_box_tel {
    font-size: 1.6rem;
    font-weight: bold;
}
.contact_info_box a.contact_info_box_tel {
    color: #000;
}
@media print, screen and (min-width: 768px) {
    .contact_info_box {
        padding: 35px 0;
    }
    .contact_info_box p.contact_info_box_title {
        margin-bottom: 25px;
    }
    .contact_info_box_txt p {
        width: 50%;
        float: left;
        line-height: 24px;
    }
    .contact_info_box_txt p:first-child {
        text-align: right;
        padding-right: 15px;
        border-right: 1px solid #000;
    }
    .contact_info_box_txt p:last-child {
        text-align: left;
        padding-left: 15px;
    }
}



.faq_title {
    font-size: 1.6rem;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 15px;
}
.faq_list {
    padding: 0 15px 15px;
}
.faq_list li {
    margin-bottom: 15px;
}
.faq_list li a {
    display: block;
    padding-left: 30px;
    position: relative;
}
.faq_list li a:before {
    font-family: 'icomoon' !important;
    content: "\f059";
    display: block;
    position: absolute;
    font-size: 2.0rem;
    line-height: 1;
    left: 0;
    top: 0;
}

.faq_question {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 20px 20px 20px 65px;
    border-top: 1px solid #d9d9d9;
    position: relative;
}
.faq_answer_area {
    padding: 20px 20px 20px 65px;
    border-top: 1px solid #d9d9d9;
    position: relative;
}
.faq_question:before,
.faq_answer_area:before {
    position: absolute;
    width: 30px;
    height: 30px;
    color: #fff;
    border-radius: 50%;
    font-size: 2.0rem;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    top: 20px;
    left: 20px;
}
.faq_question:before {
    content: "Q";
    background-color: #000;
}
.faq_answer_area:before {
    content: "A";
    background-color: #0054ba;
}
.faq_answer_area .answer {
    font-size: 1.8rem;
    font-weight: bold;
    color: #0054ba;
}
.faq_answer_area p,
.faq_answer_area h2 {
    margin-bottom: 1em;
    line-height: 1.8;
}
.faq_answer_area p img {
    vertical-align: middle;
    margin: 0 2px;
}
.faq_answer_area table{
    width: 100% !important;
    display: block;
}
.faq_answer_area td{
    width: 100% !important;
    display: block;
}
.faq_answer_area .button {
    margin-left: -65px;
    margin-right: -20px;
    display: block;
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    padding: 15px 55px 15px 10px;
    position: relative;
    transition: 0.2s ease;
    text-align: center;
}
.faq_answer_area .button:hover {
    background-color: #fff;
    color: #000;
    text-decoration: none;
}
.faq_answer_area .button:after {
    position: absolute;
    color: #f95555;
    width: 36px;
    line-height: 36px;
    background-color: #fff;
    right: 10px;
    top: 50%;
    font-size: 2.0rem;
    margin-top: -18px;
    border-radius: 5px;
    content: "\f1c1";
    font-family: 'icomoon' !important;
}
@media print, screen and (min-width: 480px) {
    .faq_answer_area .button {
        margin-left: 0;
        margin-right: 0;
    }
}
@media print, screen and (min-width: 768px) {
    .faq_answer_area img{
        max-width: none !important;
    }
    .faq_answer_area table{
        display: table;
    }
    .faq_answer_area td{
        display: table-cell;
        width: auto !important;
        vertical-align: middle;
    }
    .faq_answer_area .button {
        width: 380px;
        margin: 0 auto;
    }
}


.message_txt {
    margin-bottom: 40px;
}
.message_txt p {
    margin-bottom: 20px;
}
.message_txt .indent {
    text-indent: 1em;
}
.message_txt .mb0 {
    margin-bottom: 0;
}
.message_txt a {
    color: #0054ba;
}
.message_sign {
    text-align: right;
}
@media print, screen and (min-width: 768px) {
    .message_txt {
        margin-bottom: 60px;
    }
}


.modal_area {
    position: fixed;
    width: 100%;
    height: calc(100% - 55px);
    overflow-y: auto;
    left: 0;
    top: 55px;
    background-color: rgba(0,0,0,.8);
    z-index: 5;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s ease;
    -webkit-overflow-scrolling: touch;
}
.modal_area.show {
    visibility: visible;
    opacity: 1;
}
.modal_box {
    margin: 15px;
    background-color: #fff;
}
.modal_close {
    cursor: pointer;
}
.modal_close_pc {
    display: none;
}
.modal_close_sp {
    width: 50px;
    margin: 0 auto;
    padding: 0 0 15px;
}
.modal_close_x {
    width: 50px;
    height: 50px;
    position: relative;
}
.modal_close_x:before,
.modal_close_x:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    top: 24px;
}
.modal_close_x:before {
    transform: rotate(45deg);
}
.modal_close_x:after {
    transform: rotate(-45deg);
}
.modal_close_sp .modal_close_x:before,
.modal_close_sp .modal_close_x:after {
    background-color: #000;
}
.modal_close_txt {
    text-align: center;
}
.modal_close_pc .modal_close_x:before,
.modal_close_pc .modal_close_x:after {
    background-color: #fff;
}
.modal_close_pc .modal_close_txt {
    color: #fff;
}
@media screen and (min-width: 480px) {
    .modal_box {
        width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media print, screen and (min-width: 768px) {
    .modal_area {
        top: 0;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .modal_box {
        width: 760px;
        margin: 0;
        max-height: 100%;
        overflow-y: auto;
    }
    .modal_close_sp {
        display: none;
    }
    .modal_close_pc {
        display: block;
        position: fixed;
        top: 75px;
        right: 20px;
    }
}
@media print, screen and (min-width: 992px) {
    .modal_box {
        width: 780px;
    }
    .modal_close_pc {
        top: 20px;
    }
}

.notfound {
    text-align: center;
    width: 200px;
    margin: 65px auto 0;
}
.notfound_txt {
    margin-top: 50px;
    font-size: 1.4rem;
    line-height: 2;
}
@media print, screen and (min-width: 768px) {
    .notfound {
        width: auto;
        margin-top: 130px;
    }
    .notfound_txt {
        margin-top: 100px;
    }
}

.discussion_video{
    position:relative;
    width:100%;
    max-width: 560px;
    height: 315px;
    margin: 0 auto 20px;
}
.discussion_video iframe{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
}

.discussion_repletion {
    text-align: right;
    margin-top: 10px;
}